dev-python/
python-keystoneclient

Client Library for OpenStack Identity

https://www.openstack.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
RedundantLongDescription metadata.xml longdescription is too short
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 3.21.0 ]
RedundantLongDescription metadata.xml longdescription is too short
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 3.21.0 ]
4.0.0 : 0 T ~amd64 ~x86 alpha arm ~arm64 hppa ia64 ppc ppc64 sparc
3.21.0 : 0 T amd64 x86 alpha arm ~arm64 hppa ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/oslo-serialization-2.19.1[-python_single_target_python3_6(-),-python_single_target_python3_7(-),python_targets_python3_6(-)?,python_targets_python3_7(-)?]": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!~dev-python/pbr-2.1.0": last match removed 2.84 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/pbr-2.1.0": last match removed 2.84 years ago
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potential: [ ~arm64 ]
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/oslo-serialization-2.19.1[-python_single_target_python3_6(-),-python_single_target_python3_7(-),python_targets_python3_6(-)?,python_targets_python3_7(-)?]": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!~dev-python/pbr-2.1.0": last match removed 2.87 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/pbr-2.1.0": last match removed 2.87 years ago
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potential: [ ~arm64 ]

Package Metadata

Changelog